.box1{
	padding-left: 0;
	padding-right: 0;
}
	.box1 .video {
		height: auto;
		width: 100%;
	}
	.box1 .ficha {
		background-color: #e3e3e3;
		display: none;
	}
		.box1 .ficha:after {
			clear: both;
			content: "";
			display: block;
		}
		.box1 .ficha > img {
			float: left;
			width: 30%;
		}
		.box1 .ficha table {
			float: left;
			margin: 30px 45px;
			padding: 15px;
			text-align: left;
			width: 510px;
		}
			.box1 .ficha table th,
			.box1 .ficha table td {
				padding: 0 15px 7px 0;
			}
.center{
	margin: auto;
	width: 90%;
}
	.detalle .center h3{
		font-size: 20px;
		padding: 30px 0 10px 5%;
	}
	.detalle .center .size50{
		width: 90%;
		padding: 0 5% 40px;
		margin: 0 auto;
		text-align: center;
	}
		.detalle .center .size50 div{
			text-indent: -11px;
		}
		.detalle .center .size50 h3{
			padding-left: 0;
		}
	.detalle .center ul{
		list-style: none;
		font-size: 0;
		margin-bottom: 40px;
		text-align: center;
	}
		.detalle .center ul li{
			display: inline-block;
			width: 28%;
			margin: 0 2% 0;
		}
			.detalle .center ul li .img{
				background: no-repeat center center;
				background-size: cover;
				height: 150px;
			}
			.detalle .center ul li .txt, .detalle .btn{
				display: block;
				max-width: 92%;
				background: #009045;
				padding: 1.4em 0;
				color: #ffffff;
				font-size: 14px;
				font-weight: 400;
				text-align: center;
				text-transform: uppercase;
				margin: auto;
			}
				.detalle .center ul li .txt i{
					text-transform: none;
					font-size: 11px;
				}
	.center i{
		font-size: 12px;
	}
.sep{
	height: 0;
	font-size: 0;
	border-bottom: dashed 1px #009045;
	margin: 0 0 40px;
}
.slide{
	height: 160px;
	list-style: none;
}
	.slide li{
		display: block;
		height: 100%;
		background: center center no-repeat;
		background-size: cover;
		text-align: center;
	}
		.slide li a{
			display: inline-block;
			background: #009045;
			margin-top: 10px;
			padding: 1.4em;
			color: #ffffff;
			font-size: 12px;
			font-weight: 400;
			text-transform: uppercase;
		}
		.slide li h2{
			color: #ffffff;
			font-size: 28px;
			font-weight: 900;
			text-transform: uppercase;
			text-shadow: 0px 0px 20px rgba(0,0,0,0.7);
		}
		.slide li h3{
			padding-top: 40px;
			color: #ffffff;
			font-size: 18px;
			font-weight: 300;
			text-shadow: 0px 0px 10px rgba(0,0,0,1);
		}
.list1 .descripcion{
	background: #e3e3e3;
	width: 80%;
	height: 210px;
	padding: 20px 10%;
	text-align: justify;
}
	.list1.line4{
		text-align: left;
	}
		.list1.line4 li{
			display: inline-block;
			width: 80%;
			padding: 0 10% 50px;
			vertical-align: top;
			text-align: center;
		}
			.list1.line4 li h2{
				font-size: 18px;
			}
			.list1.line4 li .img{
				display: inline-block;
				width: 180px;
				height: 180px;
				overflow: hidden;
				margin-bottom: 10px;
				border: solid 2px #009045;
				border-radius: 90px;
				background: center center no-repeat;
				background-size: cover;
			}
			.list1.line4 li .desc{
				height: 50px;
			}
.btn{
	display: inline-block;
	background: #009045;
	margin-top: 10px;
	padding: 1.4em;
	color: #ffffff;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}
	.list1 li .btn a{
		display: block;
		color: #ffffff;
		padding: 5px 0;
	}

@media screen and (min-width:490px){
	.slide{
		height: 140px;
	}
	.list1.line4 li{
		width: 42%;
		padding: 0 3% 50px;
	}
	.list1 .mision, .list1 .vision{
		width: 80%;
		padding: 20px 10%;
	}
}
@media screen and (min-width:800px){
	.list1 .mision, .list1 .vision{
		width: 60%;
		padding: 20px 20%;
	}
	.detalle .center .size50{
		float: left;
		width: 40%;
		text-align: left;
	}
}
@media screen and (min-width:880px){
		.list1.line4 li{
			width: 19%;
			padding: 0 3% 50px;
		}
}
@media screen and (min-width:960px){
	.slide{
		height: 200px;
	}
			.slide li a{
				font-size: 14px;
			}
			.slide li h2{
				font-size: 48px;
			}
			.slide li h3{
				padding-top: 50px;
				font-size: 30px;
			}
	.list1 .mision, .list1 .vision{
		display: inline-block;
		width: 40%;
		padding: 20px 5%;
		vertical-align: top;
	}
		.list1 .vision img{
			width: 170px;
		}
}